@media only screen and (max-width: 979px) and (min-width: 768px) {
.top-google-ad {
	margin: -12px 0 10px -50px!important;
	background-color:#fff;
}
.bottom-google-ad {
	margin: 0 0 10px -50px!important;
	background-color:#fff;
}
}
@media only screen and (max-width: 767px) and (min-width: 480px) {
.top-google-ad {
	margin: -12px -9px 10px!important;
	min-width: 468px;
}
.bottom-google-ad {
	margin: 0 -9px 10px!important;
	min-width: 468px;
}
}
